@charset "UTF-8";

@media screen and (min-width: 768px),print {  

body{ background: url(../images/common/bodyback.jpg);}

#contentsmain {margin: 0 auto;position: relative;width: 1280px;padding: 64px 0 111px;}
#contentsmain .inner-Box { margin: 0 auto; position: relative; }
#contentsmain .inner-Box h2 {text-align: center;margin-bottom: 64px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 140px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {font-size: 30px;line-height: 1.8;font-weight: 700;letter-spacing: 2.1px;margin-bottom: 0px;position: relative;text-align: center;}
#contentsmain .inner-Box h3::before{content: "";width: 120px;height: 1px;background-color: #000;position: absolute;left: 50%;top: -68px;transform: translateX(-50%);}

#contents01 {margin: 0 auto 0px;position: relative;background: rgba(0,0,0,0.18);text-align: center;}
#contents01 .inner-Box {margin: 0 auto;position: relative;padding: 82px 0 190px;}
#contents01 .inner-Box h2 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 16px;position: relative;}
#contents01 .inner-Box p.teltext {font-size: 70px;line-height: 1;font-weight: 400;letter-spacing: 0px;margin-bottom: 15px;position: relative;}
#contents01 .inner-Box p.teltext span.sp-tel-link {  }
#contents01 .inner-Box p.teltext span.f-en {  }
#contents01 .inner-Box p.text {font-size: 18px;line-height: 2;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}


}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {



  body{ background: url(../images/common/bodyback.jpg);}

#contentsmain {position: relative;padding: 5.46vw 0 17vw;}
#contentsmain .inner-Box {position: relative;padding-top: 71vw;}
#contentsmain .inner-Box h2 {text-align: center;margin: 0 10vw 22.06vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo {position: absolute;top: -2vw;left: 0;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {font-size: 4.83vw;line-height: 2;font-weight: 700;letter-spacing: 0.24vw;margin-bottom: 0.0vw;position: relative;text-align: center;}
#contentsmain .inner-Box h3::before{content: "";width: 9.59vw;height: 1px;background-color: #000;position: absolute;left: 50%;top: -9.6vw;transform: translateX(-50%);}

#contents01 {position: relative;background: rgba(0,0,0,0.18);text-align: center;padding: 18vw 0 56vw;}
#contents01 .inner-Box { margin: 0 4vw; position: relative; }
#contents01 .inner-Box h2 {font-size: 4.35vw;line-height: 1.75;font-weight: 600;letter-spacing: 0.0vw;margin-bottom: -2.8vw;position: relative;}
#contents01 .inner-Box p.teltext {font-size: 11.84vw;line-height: 2;font-weight: 400;letter-spacing: 0.0vw;margin-bottom: -1.95vw;position: relative;}
#contents01 .inner-Box p.teltext span.sp-tel-link {  }
#contents01 .inner-Box p.teltext span.f-en {  }
#contents01 .inner-Box p.text { font-size: 3.86vw; line-height: 2; font-weight: 400; letter-spacing: 0.0vw; margin-bottom: 7.25vw; position: relative; }




}